### Method

# Adw EntryRowgrab_focus_without_selecting

since: 1.3

#### Declaration [src]

    gboolean
    adw_entry_row_grab_focus_without_selecting (
      AdwEntryRow* self
    )

#### Description [src]

Causes `self` to have keyboard focus without selecting the text.

See `gtk_text_grab_focus_without_selecting()` for more information.

Available since: 1.3

#### Return value

Type: `gboolean`

Whether the focus is now inside `self`.